Subject: Re: History of Lime and Cement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Feb 2000 07:37:00 -0800 (PST)

'Arry ([email-masked]), Lime Ex-splurt Extraordinaire, wrote:

[snipped]

>I highly recommend David Moore's book "The Roman Pantheon"
>very thorough research into the uses and development of Roman Cement....lime
>and clay/pozzolonic ash; the making and uses of lime in building.

>I find it almost impossible to put down

Why am I not surprised ?

I suspect that if someone were to build a town called Lime, make
everything in the town out of lime, provide only foods that have
some connection to lime and then bury the Limeys in lime when
they're dead, 'Arry would move to that town in a flash and think
that he had arrived in Paradise on Earth.

According to my v-a-a-a-ast network of spies, sneaks and sleuths,
this next issue of The Last Straw focusses on lime... and to no one's
surprise, will feature some of the musings/wisdom/experience of our
Master of Lime, 'Arry .

Those same spies/sneaks/sleuths tell me that the format of this
next issue is a departure from the norm and may be a Beeg Surprise
to some.

Me ?  My curiosity is piqued and am itchin' to see this Limey
issue of The Last Straw and if you are afflicted with the same and
do not yet subscribe, it may not be too late:

 [email-masked]
or www.strawhomes.com

--
Itchy